View Issue Details

IDProjectCategoryView StatusLast Update
0000900SymmetricDSImprovementpublic2014-02-02 20:53
ReportermhanesAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.0 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000900: Add grant information to User's Guide for PostreSQL when a different schema is involved.
DescriptionAdd grant information to User's Guide for PostreSQL when a different schema is involved.
TagsNo tags attached.

Activities

chenson

2012-12-16 12:33

administrator   ~0000156

Prepare for release

Related Changesets

SymmetricDS: master 887ef009

2012-11-06 16:06:01

eegeek

Details Diff
0000900: Add grant information to User's Guide for PostreSQL when a different schema is involved.
0000900
mod - symmetric-assemble/src/docbook/databases.xml Diff File

Issue History

Date Modified Username Field Change
2012-11-06 16:05 mhanes New Issue
2012-11-06 16:05 mhanes Status new => assigned
2012-11-06 16:05 mhanes Assigned To => mhanes
2012-11-06 16:06 mhanes Status assigned => resolved
2012-11-06 16:06 mhanes Fixed in Version => 3.2.0
2012-11-06 16:06 mhanes Resolution open => fixed
2012-11-06 16:06 mhanes Assigned To mhanes => chenson
2012-11-07 15:48 chenson Project SymmetricDS Pro => SymmetricDS
2012-12-16 12:33 chenson Note Added: 0000156
2012-12-16 12:33 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6487
2015-07-30 21:49 Changeset attached => SymmetricDS master 887ef009